@charset "utf-8";
/* CSS Document */
#sidebar .lof-slider_5 .lof-wrapper {position:relative;}
#sidebar .lof-slider_5 .preload {background:#FFF; position:absolute; z-index:5; top:0; left:0;}
#sidebar .lof-slider_5 .preload div {background:transparent url('../images/load-indicator.gif') no-repeat scroll 50% 50%;}
#sidebar .lof-slider_5 .lof-main-outer {position:relative; overflow:hidden;}

/* main flash */
#sidebar .lof-slider_5 .lof-main-wapper {
	padding:0;
	margin:0;
	position:absolute;
}
#sidebar .lof-slider_5 .lof-main-wapper .lof-item {
	padding:0;
	margin:0;
	float:left;
	position:relative;
	overflow:hidden;  
}
#sidebar .lof-slider_5 .lof-opacity  .lof-item {
	top:5%;
	left:0;
	float:inherit;
	position:absolute;
	text-align: center;
	width: 100%;

}
#sidebar .lof-slider_5 .lof-main-wapper li {
	list-style-type: none;
    overflow: hidden;
    position: static;
    text-align: center;
}

#sidebar .lof-main-item-desc{
padding-top:10px;
text-align:center;
}
#sidebar .lof-slider_5 .lof-main-wapper .lof-item .lof-main-item-img{
	text-align:center;
}
#sidebar .lof-slider_5 .lof-main-wapper .lof-item img {
	/*padding:0;
  margin:0;
  border:none;	*/
   /*position: absolute;*/
    text-align: center;
    /*max-width: 80;*/
	left:20%;
}

/* description */
#sidebar .lof-slider_5 .lof-description {position:absolute; padding:10px;}
#sidebar .lof-slider_5 .lof-description p {margin:0 60px;	padding:0; color:#000;}
#sidebar .lof-slider_5 .lof-description_black {background:url('../images/bg_trans.png');}
#sidebar .lof-slider_5 .lof-description_white {background:url('../images/transparent_bg_white.png');}
#sidebar .lof-slider_5 .lof-description_nobg {background:none;}
#sidebar .lof-slider_5 .lof-description_black, #sidebar .lof-slider_5 .lof-description_black a, #sidebar .lof-slider_5 .lof-description_black a:visited {color:#FFF; text-decoration:none;}
  

#sidebar .lof-slider_5 .lof-description_white, #sidebar .lof-slider_5 .lof-description_white a, #sidebar .lof-slider_5 .lof-description_white a:visited {color:#000; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_nobg, #sidebar .lof-slider_5 .lof-description_nobg a, #sidebar .lof-slider_5 .lof-description_nobg a:visited {color:#214A87; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_blackp, #sidebar .lof-slider_5 .lof-description_white p, #sidebar .lof-slider_5 .lof-description_nobg p {color:#000;}
#sidebar .lof-slider_5 .lof-description_black a:hover, #sidebar .lof-slider_5 .lof-description_white a:hover, #sidebar .lof-slider_5 .lof-description_nobg a:hover {color:red; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_black h3, #sidebar .lof-slider_5 .lof-description_white h3, #sidebar .lof-slider_5 .lof-description_nobg h3 {margin:0 60px; padding:10px 0 5px 0; }
#sidebar .lof-slider_5 .lof-description_black h3, #sidebar .lof-slider_5 .lof-description_black h3 a, #sidebar .lof-slider_5 .lof-description_black h3 a:visited {color:#DDD; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_white h3, #sidebar .lof-slider_5 .lof-description_white h3 a, #sidebar .lof-slider_5 .lof-description_white h3 a:visited {color:#444; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_nobg h3, #sidebar .lof-slider_5 .lof-description_nobg h3 a, #sidebar .lof-slider_5 .lof-description_nobg h3 a:visited {color:#444; text-decoration:none;}
#sidebar .lof-slider_5 .lof-description_black h3 a:hover, #sidebar .lof-slider_5 .lof-description_white h3 a:hover, #sidebar .lof-slider_5 .lof-description_nobg h3 a:hover {color:red; text-decoration:none;}

/* CSS3 Style */
#sidebar .lof-slider_5 .lof-css3 {	
  -moz-box-shadow:0 0 10px #333; 
  -webkit-box-shadow:0 0 10px #333; 
  box-shadow: 0 0 10px #333; 
}
#sidebar .lof-slider_5 .lof-css3 .lof-navigator-wapper {
	-moz-box-shadow:0 0 8px #CCC;
	-webkit-box-shadow:0 0 8px #CCC;
  box-shadow: 0 0 8px #333;
}
#sidebar .lof-slider_5 .lof-css3 .lof-description, #sidebar .lof-slider_5 .lof-css3 .lof-description_black, #sidebar .lof-slider_5 .lof-css3 .lof-description_white {
	-moz-box-shadow:0 0 3px #333;
	-webkit-box-shadow:0 0 3px #333;
  box-shadow: 0 0 3px #333;
}

/* ICONS etc. */
#sidebar .lof-slider_5 .author_icon {
  background: url('../icons/icon_author.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}
#sidebar .lof-slider_5 .date_icon {
  background: url('../icons/icon_calendar.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}
#sidebar .lof-slider_5 .category_icon {
  background: url('../icons/icon_category.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 22px;
  margin:0 10px 0 0;
  line-height:4em;
}
#sidebar .lof-slider_5 .author, #sidebar .lof-slider_5 .category, #sidebar .lof-slider_5 .date {margin:0 7px 0 0;  font-size: 80%;}

/*******************************************************/

#sidebar .lof-slider_5 .lof-main-outer .lof-next,  #sidebar .lof-slider_5 .lof-main-outer .lof-previous {
	top:0;
	display:block;
	width:40px;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:5;
	text-indent:-9999px;
}
#sidebar .lof-slider_5 .lof-main-outer .lof-next {
	right:5px;
	background:url("../images/b_next_flags.png") no-repeat scroll right 20px transparent;
}
#sidebar .lof-slider_5 .lof-main-outer .lof-previous {
	left:5px;
	background:url("../images/b_prev_flags.png") no-repeat scroll left 20px transparent;

}